admon.graphics
Prev | Admonitions | Next

## admon.graphics

admon.graphics — Use graphics in admonitions?

## Synopsis

    <xsl:param name="admon.graphics" select="0"></xsl:param>

## Description

If true (non-zero), admonitions are presented in an alternate style that uses a graphic. Default graphics are provided in the distribution.

Prev | Up | Next
Admonitions | Home | admon.graphics.extension